#mainmenu li.item-54, #mainmenu li.item-122 {
	background: url(../../../images/stories/about_tab.png) no-repeat 0 1px;
	width: 100px;
}
#mainmenu li.item-56, #mainmenu li.item-123 {
	background: url(../../../images/stories/projects_tab.png) no-repeat 0 1px;	
	width: 117px;
}
#mainmenu li.item-57, #mainmenu li.item-124 {
	background: url(../../../images/stories/policy_tab.png) no-repeat 0 1px;	
	width: 100px;
}
#mainmenu li.item-58, #mainmenu li.item-125 {
	background: url(../../../images/stories/involved_tab.png) no-repeat 0 1px;	
	width: 97px;
}
#mainmenu li.item-59, #mainmenu li.item-126 {
	background: url(../../../images/stories/news_tab.png) no-repeat 0 1px;	
	width: 60px;
}
#mainmenu li.item-60, #mainmenu li.item-127 {
	background: url(../../../images/stories/resources_tab.png) no-repeat 0 1px;	
	width: 96px;
}
#mainmenu li.item-167, #mainmenu li.item-218  {
	background: url(../images/private_tab.png) no-repeat 0 1px;	
	width: 74px;
}
#mainmenu li.item-54:hover, #mainmenu li.item-56:hover, #mainmenu li.item-57:hover, 
#mainmenu li.item-58:hover, #mainmenu li.item-59:hover, #mainmenu li.item-60:hover, 
#mainmenu li.active {
	background-position: bottom left;
}

#mainmenu, #mainmenu ul {
	margin: 0;
	list-style: none; 
	line-height: 1;
	z-index: 200;
}
#mainmenu a {
	display: block;
	width: 100%;
height: 100%;
	color: #fff;
	padding: 1px 0 6px 0;
	text-decoration: none;
	font-weight: bold;
	line-height: 12px;
}

#mainmenu li {
	float: left;
	height: 36px;
	padding: 0;
	margin: 0;
	z-index: 200;
}
#mainmenu li ul {
	position: absolute;
	width: 200px;
	left: -999em;
	background: #666;
	opacity: .9;
	padding: 0;
	text-align: left;
	margin: 0;
}
#mainmenu li li {
	border: none;
	padding: 0;
	display: block;
	float: none;
	clear: both;
	height: auto;
	position: relative;
	z-index: 100;
	background: none;
}
#mainmenu li li span {
	border: none;
	display: block;
}

#mainmenu li li a {
	padding: 5px 10px;
	height: auto;
	background: none;
	width: auto;
}

#mainmenu li li a:hover {
	background: #ddd;
	color: #ff8e1f;
}
#mainmenu li:hover ul, #mainmenu li.sfhover ul {
	left: auto;
}

/* multi-level */
#mainmenu li ul ul {
	top: 0;
	margin-left: 200px;
	position: absolute;
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
}
#mainmenu li:hover ul ul, #mainmenu li.sfhover ul ul {
	left: -999em;
}
#mainmenu li:hover ul, #mainmenu li li:hover ul, #mainmenu li.sfhover ul, #mainmenu li li.sfhover ul {
	left: auto;
}
#mainmenu li:hover ul ul, #mainmenu li:hover ul ul ul, #mainmenu li.sfhover ul ul, #mainmenu li.sfhover ul ul ul {
	left: -999em;
}

#mainmenu li:hover ul, #mainmenu li li:hover ul, #mainmenu li li li:hover ul, #mainmenu li.sfhover ul, #mainmenu li li.sfhover ul, #mainmenu li li li.sfhover ul {
	left: auto;
}
#mainmenu li:hover ul ul, #mainmenu li:hover ul ul ul, #mainmenu li:hover ul ul ul ul, #mainmenu li.sfhover ul ul, #mainmenu li.sfhover ul ul ul, #mainmenu li.sfhover ul ul ul ul {
	left: -999em;
}

#mainmenu li:hover ul, #mainmenu li li:hover ul, #mainmenu li li li:hover ul, #mainmenu li li li li:hover ul, #mainmenu li.sfhover ul, #mainmenu li li.sfhover ul, #mainmenu li li li.sfhover ul, #nav li li li li.sfhover ul {
	left: auto;
}
